[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=GUERILLA Mods Sofa truck low poly
SHORT_NAME=GUE Sofa

[BASIC]
GRAPHICS_OFFSET=-0.0,-0.71,-1.16
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=770
INERTIA=1.718,1.393,4.652

[GRAPHICS]
DRIVEREYES=-0.016036,1.280542,-0.300156
ONBOARD_EXPOSURE=18
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.023290
BUMPER_CAMERA_POS=0.000000,1.099999,-1.469997
BONNET_CAMERA_POS=0.000000,0.820000,0.060000
MIRROR_POSITION=0.0,1.35,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=-8.021408
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.45
STEER_ASSIST=0.0
STEER_LOCK=450
STEER_RATIO=33.4
LINEAR_STEER_ROD_RATIO=0.00210

[FUEL]
CONSUMPTION=0.00358
FUEL=35
MAX_FUEL=55

[FUELTANK]
POSITION=0,-0.15,-1.55

[RIDE]
PICKUP_FRONT_HEIGHT=-0.34
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

